/*
 Theme Name:   Responsive Mobile Child Theme
 Theme URI:    http://www.sheelanagig.org
 Description:  Responsive Mobile Child Theme JRH
 Author:       J.Harding
 Author URI:   http://www.sheelanagig.org
 Template:     responsive-mobile
 Version:      1.0.0
*/
 
@import url("../responsive-mobile/style.css");
@import url("../responsive-mobile/style1.css");

pre {

background-image: url("..\picture_library\parch.jpg");
background: none;
font-family: "Arial, Helvetica, sans-serif"
}

.content .content-archive .entry-content .post-entry .site-main .content-area .widget-wrapper .widget-title {
background: none !important;
}

body {

  background-image: url("..\picture_library\parch.jpg");
  background: none;
  }
  
 

.byline {
   display: none;
}


.post-entry .entry-content { background-image: url("..\picture_library\parch.jpg"); background: none;}

.site-content { background-image: url("..\picture_library\parch.jpg"); background: none; }
.site { background-image: url("..\picture_library\parch.jpg"); background: none;}
.container-full-width { background-image: url("..\picture_library\parch.jpg"); background: none;}
.container { background-image: url("..\picture_library\parch.jpg"); background: none;}

.author.vcard { display: none; }

blockquote { font-family: Arial; color: #000000;font-size: 14px; font-style: italic;}

blockquote {
  border-left: 10px solid #000;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #000;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}


.button {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.button:hover {
  text-decoration: none;
}


  body.search-results div.content-area   {
    padding: 15px;
    background: none;
    }

  body.search-results .page-header {
      padding-bottom: 9px;
      margin: 40px 0 20px;
      border-bottom: 1px solid black;
  }
  